			.modal-container{
				width:100%;
				position: fixed;
				display: flex;
				z-index: 1000; }

			.modal-btn-box{
				width:100%;
				text-align:center; }
				
			.modal-btn-box button{
				display:inline-block;
				width:150px;
				height:50px;
				background-color:#ffffff;
				border:1px solid #e1e1e1;
				cursor:pointer;
				padding-top:8px; }
				
			.popup-wrap{
				background-color:rgba(0,0,0,.3);
				justify-content:center;
				align-items:center;
				position:fixed;
				top:0;
				left:0;
				right:0;
				bottom:0;
				display:none;
				padding:15px; }
				
			.popup{
				width:100%;
				max-width:90%;
				max-height:90%;
				background-color:#ffffff;
				border-radius:10px;
				overflow:hidden;
				background-color:#264db5;
				box-shadow: 5px 10px 10px 1px rgba(0,0,0,.3); }
				
			.popup-head{
				width:100%;
				padding:10px 0 15px 0;
				display:flex;
				align-items:center;
				justify-content:center; }
				
			.head-title {
				font-size: 1.5rem;
				color:#FFF;
				font-weight: 600;
				text-align: center; }
				
			.popup-body{
				width:100%;
				background-color:#ffffff; }
				
			.body-content{
				width:100%;
				padding:30px; }
				
			.body-titlebox{
				text-align:center;
				width:100%; }
				
			.body-contentbox{
				word-break:break-word;
				overflow-y:auto;
				min-height:100px;
				max-height:200px; }
				
			.popup-foot{
				width:100%;
				height:50px; }
				
			.pop-btn{
				display:inline-flex;
				width:100%;
				height:100%;
				float:left;
				justify-content:center;
				align-items:center;
				color:#ffffff;
				cursor:pointer; }


			@media all and (min-height:250px) and (max-height:500px){

				.modal-btn-box button { height:30px; }
				.popup-head { padding:5px 0 10px 0; }
				.head-title { font-size: 1.2rem; }
				.body-content { padding:10px; }
				.popup-foot { height:40px; }}